PerlMod Update nicht erfolgreich

Alles, was Perl betrifft, kann hier besprochen werden.

PerlMod Update nicht erfolgreich

Postby michaelburger » 11. August 2004 11:50

Hallo!

Ich habe folgendes Problem: Nach dem erfolgreichen Update auf XAMPP 1.4.5 wollte ich auch das neueste PerlMod-Paket einspielen. Apache startet jedoch mit diesem Modul nicht, ohne funktioniert er wunderbar:


--- snip ---
The Apache service named reported the following error:
>>> [Wed Aug 11 12:27:10 2004] [error] Can't locate object method "bootstrap" via package "DBI" at C:/Programme/xampp/perl/site/lib/DBI.pm line 251.\nBEGIN failed--compilation aborted at C:/Programme/xampp/perl/site/lib/DBI.pm line 258.\nCompilation failed in .
--- snip ---

Was ist da passiert und wie bekomme ich das wieder hin?


Vielen Dank im Voraus für die Hilfe!


Gruß Micha
michaelburger
 
Posts: 2
Joined: 11. August 2004 11:42

Postby michaelburger » 11. August 2004 12:59

Ich habe mittlerweile den Eindruck, dass es nicht alleine an dem DBI.pm liegt, sondern dass das neue PerlMod-Paket von ApacheFriends nicht ganz sauber installiert wird:

Es scheitert bereits der einfache Aufruf: perl -V

Gibt es dazu irgendwelche Erkenntnisse?


Gruß Micha
michaelburger
 
Posts: 2
Joined: 11. August 2004 11:42


Return to Perl

Who is online

Users browsing this forum: No registered users and 1 guest